.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.885000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.885000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.739000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.320000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:1.600000px;}
.ls1{letter-spacing:2.436920px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws28{word-spacing:-3.828000px;}
.ws10{word-spacing:-2.436920px;}
.ws1f{word-spacing:-2.068000px;}
.ws11{word-spacing:-1.924000px;}
.ws2a{word-spacing:-1.848000px;}
.ws2e{word-spacing:-1.804000px;}
.ws3a{word-spacing:-1.716000px;}
.ws26{word-spacing:-1.628000px;}
.ws34{word-spacing:-1.600000px;}
.ws32{word-spacing:-1.584000px;}
.ws23{word-spacing:-1.496000px;}
.ws17{word-spacing:-1.276000px;}
.ws9{word-spacing:-1.233398px;}
.ws6{word-spacing:-1.027832px;}
.ws21{word-spacing:-0.880000px;}
.ws2f{word-spacing:-0.528000px;}
.ws1d{word-spacing:-0.396000px;}
.ws3{word-spacing:-0.359741px;}
.ws1{word-spacing:-0.154175px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.205566px;}
.ws1c{word-spacing:0.308000px;}
.wse{word-spacing:0.359741px;}
.ws36{word-spacing:0.616000px;}
.ws24{word-spacing:0.660000px;}
.ws16{word-spacing:0.924000px;}
.ws2b{word-spacing:0.968000px;}
.ws22{word-spacing:1.100000px;}
.ws20{word-spacing:1.144000px;}
.ws37{word-spacing:1.232000px;}
.ws1a{word-spacing:1.320000px;}
.ws31{word-spacing:1.408000px;}
.ws38{word-spacing:1.452000px;}
.ws33{word-spacing:1.584000px;}
.ws25{word-spacing:1.760000px;}
.ws12{word-spacing:2.024000px;}
.ws2{word-spacing:2.107056px;}
.ws4{word-spacing:2.158447px;}
.ws39{word-spacing:2.200000px;}
.ws2c{word-spacing:2.420000px;}
.ws5{word-spacing:2.466797px;}
.wsd{word-spacing:2.723755px;}
.wsf{word-spacing:2.826538px;}
.ws1e{word-spacing:3.212000px;}
.ws8{word-spacing:3.391846px;}
.ws30{word-spacing:3.652000px;}
.ws29{word-spacing:3.828000px;}
.ws15{word-spacing:4.004000px;}
.ws2d{word-spacing:4.356000px;}
.ws14{word-spacing:5.412000px;}
.wsa{word-spacing:5.704468px;}
.wsb{word-spacing:6.475342px;}
.ws13{word-spacing:7.392000px;}
.wsc{word-spacing:7.760132px;}
.ws18{word-spacing:9.856000px;}
.ws35{word-spacing:14.168000px;}
.ws27{word-spacing:14.344000px;}
.ws19{word-spacing:15.400000px;}
.ws1b{word-spacing:18.172000px;}
._0{margin-left:-2085.458800px;}
._3{margin-left:-5.361224px;}
._4{margin-left:-3.612909px;}
._1{margin-left:-1.800000px;}
._2{width:1.544336px;}
._5{width:12.628000px;}
._6{width:16.456000px;}
.fc3{color:rgb(180,40,46);}
.fc1{color:rgb(146,192,79);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs2{font-size:51.391600px;}
.fs4{font-size:52.000000px;}
.fs1{font-size:60.735600px;}
.fs6{font-size:80.000000px;}
.fs3{font-size:97.476800px;}
.y0{bottom:0.000000px;}
.y19{bottom:11.009621px;}
.y1{bottom:53.189372px;}
.y58{bottom:179.666454px;}
.y57{bottom:201.540421px;}
.y14{bottom:204.930956px;}
.y53{bottom:224.749976px;}
.y13{bottom:230.479551px;}
.y52{bottom:246.623944px;}
.y12{bottom:256.028146px;}
.y11{bottom:281.576741px;}
.y10{bottom:307.125336px;}
.y62{bottom:321.035735px;}
.y38{bottom:329.275767px;}
.yf{bottom:332.673931px;}
.y61{bottom:342.909702px;}
.ye{bottom:358.222526px;}
.y60{bottom:364.783669px;}
.yd{bottom:383.771121px;}
.y5f{bottom:386.657637px;}
.y2c{bottom:396.792486px;}
.y5e{bottom:408.531604px;}
.yc{bottom:409.319715px;}
.y29{bottom:418.666454px;}
.y5d{bottom:430.405571px;}
.yb{bottom:434.868310px;}
.y28{bottom:440.540421px;}
.y5c{bottom:454.524264px;}
.ya{bottom:463.038756px;}
.y22{bottom:525.314190px;}
.y33{bottom:531.904029px;}
.y9{bottom:539.416867px;}
.y44{bottom:545.376131px;}
.y35{bottom:546.401800px;}
.y21{bottom:547.188157px;}
.y5b{bottom:551.088075px;}
.y32{bottom:553.777996px;}
.y8{bottom:564.965462px;}
.y20{bottom:569.062124px;}
.y31{bottom:575.651963px;}
.y43{bottom:579.656229px;}
.y7{bottom:590.514057px;}
.y1f{bottom:590.936092px;}
.y42{bottom:604.657503px;}
.y1e{bottom:615.054784px;}
.y6{bottom:616.062652px;}
.y2b{bottom:624.776617px;}
.y56{bottom:626.338708px;}
.y41{bottom:629.658778px;}
.y5{bottom:652.448828px;}
.y40{bottom:654.660052px;}
.y4{bottom:677.997423px;}
.y3f{bottom:679.661327px;}
.y37{bottom:688.469336px;}
.y3{bottom:703.546018px;}
.y3e{bottom:704.662601px;}
.y3d{bottom:729.663876px;}
.y2{bottom:731.716464px;}
.y27{bottom:755.986055px;}
.y51{bottom:780.757702px;}
.y50{bottom:802.631669px;}
.y4f{bottom:824.505637px;}
.y4e{bottom:846.379604px;}
.y3c{bottom:863.914706px;}
.y2a{bottom:875.834245px;}
.y4d{bottom:877.532395px;}
.y3b{bottom:888.039647px;}
.y4c{bottom:899.406362px;}
.y4b{bottom:921.280329px;}
.y4a{bottom:952.433120px;}
.y49{bottom:974.307088px;}
.y16{bottom:980.670424px;}
.y18{bottom:982.232515px;}
.y1d{bottom:991.212510px;}
.y48{bottom:996.181055px;}
.y30{bottom:1004.264878px;}
.y1c{bottom:1013.086478px;}
.y47{bottom:1018.055022px;}
.y2f{bottom:1026.138846px;}
.y15{bottom:1026.350822px;}
.y26{bottom:1027.700937px;}
.y17{bottom:1027.912913px;}
.y1b{bottom:1044.239269px;}
.y2e{bottom:1048.012813px;}
.y46{bottom:1049.207813px;}
.y25{bottom:1049.574905px;}
.y3a{bottom:1050.401876px;}
.y5a{bottom:1050.769905px;}
.y55{bottom:1051.136996px;}
.y34{bottom:1067.957597px;}
.y1a{bottom:1068.357961px;}
.y36{bottom:1069.519689px;}
.y2d{bottom:1069.886780px;}
.y45{bottom:1071.081780px;}
.y24{bottom:1071.448872px;}
.y39{bottom:1072.275843px;}
.y59{bottom:1072.643872px;}
.y54{bottom:1073.010963px;}
.y23{bottom:1217.444131px;}
.h9{height:29.120000px;}
.h1{height:29.160000px;}
.h6{height:30.760000px;}
.h8{height:34.100000px;}
.h7{height:37.856000px;}
.h3{height:38.081176px;}
.h4{height:39.828490px;}
.h2{height:44.215517px;}
.ha{height:58.240000px;}
.h5{height:70.963110px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:71.981176px;}
.x3{left:72.993099px;}
.x2{left:74.276201px;}
.x8{left:96.982451px;}
.x9{left:121.983725px;}
.x6{left:223.677601px;}
.xa{left:455.023352px;}
.x4{left:459.709627px;}
.x7{left:465.034797px;}
.x1{left:510.967473px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.126695pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:1.365690pt;}
.ls1{letter-spacing:2.080049pt;}
.ws28{word-spacing:-3.267414pt;}
.ws10{word-spacing:-2.080049pt;}
.ws1f{word-spacing:-1.765155pt;}
.ws11{word-spacing:-1.642243pt;}
.ws2a{word-spacing:-1.577372pt;}
.ws2e{word-spacing:-1.539816pt;}
.ws3a{word-spacing:-1.464703pt;}
.ws26{word-spacing:-1.389590pt;}
.ws34{word-spacing:-1.365690pt;}
.ws32{word-spacing:-1.352033pt;}
.ws23{word-spacing:-1.276921pt;}
.ws17{word-spacing:-1.089138pt;}
.ws9{word-spacing:-1.052775pt;}
.ws6{word-spacing:-0.877313pt;}
.ws21{word-spacing:-0.751130pt;}
.ws2f{word-spacing:-0.450678pt;}
.ws1d{word-spacing:-0.338008pt;}
.ws3{word-spacing:-0.307059pt;}
.ws1{word-spacing:-0.131597pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.175463pt;}
.ws1c{word-spacing:0.262895pt;}
.wse{word-spacing:0.307059pt;}
.ws36{word-spacing:0.525791pt;}
.ws24{word-spacing:0.563347pt;}
.ws16{word-spacing:0.788686pt;}
.ws2b{word-spacing:0.826243pt;}
.ws22{word-spacing:0.938912pt;}
.ws20{word-spacing:0.976469pt;}
.ws37{word-spacing:1.051582pt;}
.ws1a{word-spacing:1.126695pt;}
.ws31{word-spacing:1.201808pt;}
.ws38{word-spacing:1.239364pt;}
.ws33{word-spacing:1.352033pt;}
.ws25{word-spacing:1.502259pt;}
.ws12{word-spacing:1.727598pt;}
.ws2{word-spacing:1.798491pt;}
.ws4{word-spacing:1.842357pt;}
.ws39{word-spacing:1.877824pt;}
.ws2c{word-spacing:2.065607pt;}
.ws5{word-spacing:2.105550pt;}
.wsd{word-spacing:2.324879pt;}
.wsf{word-spacing:2.412610pt;}
.ws1e{word-spacing:2.741623pt;}
.ws8{word-spacing:2.895132pt;}
.ws30{word-spacing:3.117188pt;}
.ws29{word-spacing:3.267414pt;}
.ws15{word-spacing:3.417640pt;}
.ws2d{word-spacing:3.718092pt;}
.ws14{word-spacing:4.619448pt;}
.wsa{word-spacing:4.869085pt;}
.wsb{word-spacing:5.527070pt;}
.ws13{word-spacing:6.309490pt;}
.wsc{word-spacing:6.623711pt;}
.ws18{word-spacing:8.412653pt;}
.ws35{word-spacing:12.093188pt;}
.ws27{word-spacing:12.243414pt;}
.ws19{word-spacing:13.144770pt;}
.ws1b{word-spacing:15.510828pt;}
._0{margin-left:-1780.056884pt;}
._3{margin-left:-4.576108pt;}
._4{margin-left:-3.083822pt;}
._1{margin-left:-1.536402pt;}
._2{width:1.318178pt;}
._5{width:10.778711pt;}
._6{width:14.046126pt;}
.fs0{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fs2{font-size:43.865633pt;}
.fs4{font-size:44.384937pt;}
.fs1{font-size:51.841265pt;}
.fs6{font-size:68.284519pt;}
.fs3{font-size:83.201955pt;}
.y0{bottom:0.000000pt;}
.y19{bottom:9.397333pt;}
.y1{bottom:45.400133pt;}
.y58{bottom:153.355467pt;}
.y57{bottom:172.026133pt;}
.y14{bottom:174.920146pt;}
.y53{bottom:191.836800pt;}
.y13{bottom:196.727315pt;}
.y52{bottom:210.507467pt;}
.y12{bottom:218.534484pt;}
.y11{bottom:240.341653pt;}
.y10{bottom:262.148822pt;}
.y62{bottom:274.022133pt;}
.y38{bottom:281.055467pt;}
.yf{bottom:283.955991pt;}
.y61{bottom:292.692800pt;}
.ye{bottom:305.763160pt;}
.y60{bottom:311.363467pt;}
.yd{bottom:327.570329pt;}
.y5f{bottom:330.034133pt;}
.y2c{bottom:338.684800pt;}
.y5e{bottom:348.704800pt;}
.yc{bottom:349.377498pt;}
.y29{bottom:357.355467pt;}
.y5d{bottom:367.375467pt;}
.yb{bottom:371.184667pt;}
.y28{bottom:376.026133pt;}
.y5c{bottom:387.962133pt;}
.ya{bottom:395.229733pt;}
.y22{bottom:448.385333pt;}
.y33{bottom:454.010133pt;}
.y9{bottom:460.422765pt;}
.y44{bottom:465.509333pt;}
.y35{bottom:466.384800pt;}
.y21{bottom:467.056000pt;}
.y5b{bottom:470.384800pt;}
.y32{bottom:472.680800pt;}
.y8{bottom:482.229934pt;}
.y20{bottom:485.726667pt;}
.y31{bottom:491.351467pt;}
.y43{bottom:494.769333pt;}
.y7{bottom:504.037103pt;}
.y1f{bottom:504.397333pt;}
.y42{bottom:516.109333pt;}
.y1e{bottom:524.984000pt;}
.y6{bottom:525.844272pt;}
.y2b{bottom:533.282133pt;}
.y56{bottom:534.615467pt;}
.y41{bottom:537.449333pt;}
.y5{bottom:556.901929pt;}
.y40{bottom:558.789333pt;}
.y4{bottom:578.709098pt;}
.y3f{bottom:580.129333pt;}
.y37{bottom:587.647467pt;}
.y3{bottom:600.516267pt;}
.y3e{bottom:601.469333pt;}
.y3d{bottom:622.809333pt;}
.y2{bottom:624.561333pt;}
.y27{bottom:645.276800pt;}
.y51{bottom:666.420800pt;}
.y50{bottom:685.091467pt;}
.y4f{bottom:703.762133pt;}
.y4e{bottom:722.432800pt;}
.y3c{bottom:737.400000pt;}
.y2a{bottom:747.574000pt;}
.y4d{bottom:749.023467pt;}
.y3b{bottom:757.992000pt;}
.y4c{bottom:767.694133pt;}
.y4b{bottom:786.364800pt;}
.y4a{bottom:812.955467pt;}
.y49{bottom:831.626133pt;}
.y16{bottom:837.057600pt;}
.y18{bottom:838.390933pt;}
.y1d{bottom:846.055867pt;}
.y48{bottom:850.296800pt;}
.y30{bottom:857.196800pt;}
.y1c{bottom:864.726533pt;}
.y47{bottom:868.967467pt;}
.y2f{bottom:875.867467pt;}
.y15{bottom:876.048400pt;}
.y26{bottom:877.200800pt;}
.y17{bottom:877.381733pt;}
.y1b{bottom:891.317200pt;}
.y2e{bottom:894.538133pt;}
.y46{bottom:895.558133pt;}
.y25{bottom:895.871467pt;}
.y3a{bottom:896.577333pt;}
.y5a{bottom:896.891467pt;}
.y55{bottom:897.204800pt;}
.y34{bottom:911.562133pt;}
.y1a{bottom:911.903867pt;}
.y36{bottom:912.895467pt;}
.y2d{bottom:913.208800pt;}
.y45{bottom:914.228800pt;}
.y24{bottom:914.542133pt;}
.y39{bottom:915.248000pt;}
.y59{bottom:915.562133pt;}
.y54{bottom:915.875467pt;}
.y23{bottom:1039.157333pt;}
.h9{height:24.855565pt;}
.h1{height:24.889707pt;}
.h6{height:26.255397pt;}
.h8{height:29.106276pt;}
.h7{height:32.312234pt;}
.h3{height:32.504434pt;}
.h4{height:33.995866pt;}
.h2{height:37.740441pt;}
.ha{height:49.711130pt;}
.h5{height:60.571023pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x5{left:61.440000pt;}
.x3{left:62.303733pt;}
.x2{left:63.398933pt;}
.x8{left:82.780000pt;}
.x9{left:104.120000pt;}
.x6{left:190.921467pt;}
.xa{left:388.388133pt;}
.x4{left:392.388133pt;}
.x7{left:396.933467pt;}
.x1{left:436.139600pt;}
}
